
Monitoreo de Volcanes - Task #358

Milestone # 291 (New): Informes - FINCyT

Task # 357 (Closed): Elaboración Informe Hito 3

Carta Aceptación Ponencia Nacional/Internacional sobre uso de drones para monitoreo

01/05/2016 03:06 PM - Danny Scipión

Status: Closed Start date: 01/05/2016

Priority: Normal Due date: 08/21/2017

Assignee: Joab Apaza % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 05/26/2016 01:09 PM - Diego Lume

- % Done changed from 0 to 100

#2 - 05/23/2017 01:46 PM - Joab Apaza

- Status changed from New to Closed

#3 - 07/04/2017 08:01 PM - Joab Apaza

- % Done changed from 100 to 0

#4 - 07/04/2017 08:05 PM - Joab Apaza

- Due date changed from 11/11/2016 to 08/21/2017

#5 - 07/04/2017 09:40 PM - Joab Apaza

- Assignee changed from Danny Scipión to Joab Apaza
